#home {
	border-top: 10px solid #668785;
}

#header {
	border-top: 10px solid #668785;
}

#header h1 {
	background-color: #668785;
}

#header #menu ul li ul li {
	background: #668785;
}

#header #menu {
	background: #668785;
}

#slider .description {
	background-color: #668785;
}

#intro {
	background-color: #668785;
}

.services {
	border-bottom: 1px solid #597674;
	border-top: 1px solid #597674;
}

.services li {
	border-bottom: 1px solid #7c9795;
	border-top: 1px solid #7c9795;
}

.folio li .description {
	background-color: #668785;
}

.blog li .category {
	background-color: #668785;
}

#header #menu ul li ul {
	border-bottom: 1px solid #ccc;
}

#header #menu ul li ul li {
	border-top: 1px solid #ccc;
}

#intro a {
	color: #66bffe;
}